View Single Post
Old 01-06-03, 02:11 PM   #3
welshboy
Registered User
 
Join Date: Jan 2003
Location: UK
Posts: 2
Default file is specific to nvidia

i've got the driver to my graphics card (A voodoo 2000) its just i need this particular file to run the game. if this helps its from the faq off the racer site:

Q: I get 'libGLcore.so not found' when running Racer.
The precompiled binaries are for nVidia card. The nVidia drivers comes with libGLcore.so. To get Racer running on other systems, you'll need to get other binaries (or recompile Racer on your system, which is not always trivial).

does this mean i need the nvidia driver as well as the voodoo one?
welshboy is offline   Reply With Quote